-- Ticket Reserve
-- www.p30vel.ir
-- webmaster@p30vel.ir


--
-- Database: `Ticket`
--

-- --------------------------------------------------------

--
-- Table structure for table `reserve_admin`
--

CREATE TABLE IF NOT EXISTS `reserve_admin` (
  `admin_id` int(5) unsigned NOT NULL AUTO_INCREMENT,
  `admin_username` varchar(55) COLLATE utf8_persian_ci NOT NULL,
  `admin_password` char(32) COLLATE utf8_persian_ci NOT NULL,
  PRIMARY KEY (`admin_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_persian_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `reserve_admin`
--

INSERT INTO `reserve_admin` (`admin_id`, `admin_username`, `admin_password`) VALUES
(1, 'admin', '21232f297a57a5a743894a0e4a801fc3');

-- --------------------------------------------------------

--
-- Table structure for table `reserve_child`
--

CREATE TABLE IF NOT EXISTS `reserve_child` (
  `child_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `child_parent_id` int(11) unsigned NOT NULL,
  `child_vip1_chair` int(5) unsigned NOT NULL,
  `child_vip2_chair` int(5) unsigned NOT NULL,
  `child_vip3_chair` int(5) unsigned NOT NULL,
  `child_vip1_price` int(5) unsigned NOT NULL,
  `child_vip2_price` int(5) unsigned NOT NULL,
  `child_vip3_price` int(5) unsigned NOT NULL,
  `child_vip1_reserved` text COLLATE utf8_persian_ci NOT NULL,
  `child_vip2_reserved` text COLLATE utf8_persian_ci NOT NULL,
  `child_vip3_reserved` text COLLATE utf8_persian_ci NOT NULL,
  `child_date` varchar(100) COLLATE utf8_persian_ci NOT NULL,
  `child_address` text COLLATE utf8_persian_ci NOT NULL,
  PRIMARY KEY (`child_id`),
  KEY `child_parent_id` (`child_parent_id`,`child_date`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_persian_ci AUTO_INCREMENT=2 ;

-- --------------------------------------------------------

--
-- Table structure for table `reserve_orders`
--

CREATE TABLE IF NOT EXISTS `reserve_orders` (
  `orders_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `orders_child_id` int(11) unsigned NOT NULL,
  `orders_reseller_username` varchar(55) COLLATE utf8_persian_ci NOT NULL,
  `orders_tickets` text COLLATE utf8_persian_ci NOT NULL,
  `orders_name` varchar(100) COLLATE utf8_persian_ci NOT NULL,
  `orders_family` varchar(100) COLLATE utf8_persian_ci NOT NULL,
  `orders_tell` varchar(20) COLLATE utf8_persian_ci NOT NULL,
  `orders_date` int(13) unsigned NOT NULL,
  `orders_barcode` int(11) unsigned NOT NULL,
  PRIMARY KEY (`orders_id`),
  KEY `orders_child_id` (`orders_child_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_persian_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `reserve_orders`
--

INSERT INTO `reserve_orders` (`orders_id`, `orders_child_id`, `orders_reseller_username`, `orders_tickets`, `orders_name`, `orders_family`, `orders_tell`, `orders_date`, `orders_barcode`) VALUES
(1, 1, 'reseller2', 'vip1[2,3,4,5]vip2[2,3,4]vip3[2,3,4]', 'خسرو', 'شاهی', '09358666***', 1388330123, 1388330123);

-- --------------------------------------------------------

--
-- Table structure for table `reserve_parent`
--

CREATE TABLE IF NOT EXISTS `reserve_parent` (
  `parent_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `parent_name` tinytext COLLATE utf8_persian_ci NOT NULL,
  `parent_date` varchar(50) COLLATE utf8_persian_ci NOT NULL,
  PRIMARY KEY (`parent_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_persian_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `reserve_parent`
--

INSERT INTO `reserve_parent` (`parent_id`, `parent_name`, `parent_date`) VALUES
(1, 'کنسرت رضا صادقی', '1393/03/12');

-- --------------------------------------------------------

--
-- Table structure for table `reserve_reseller`
--

CREATE TABLE IF NOT EXISTS `reserve_reseller` (
  `reseller_id` int(5) NOT NULL AUTO_INCREMENT,
  `reseller_username` varchar(55) COLLATE utf8_persian_ci NOT NULL,
  `reseller_password` char(32) COLLATE utf8_persian_ci NOT NULL,
  `reseller_name` varchar(100) COLLATE utf8_persian_ci NOT NULL,
  `reseller_family` varchar(100) COLLATE utf8_persian_ci NOT NULL,
  PRIMARY KEY (`reseller_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_persian_ci AUTO_INCREMENT=6 ;

--
-- Dumping data for table `reserve_reseller`
--

INSERT INTO `reserve_reseller` (`reseller_id`, `reseller_username`, `reseller_password`, `reseller_name`, `reseller_family`) VALUES
(1, 'reseller1', '3ca0b4cd200067a58e0289d3228d62ee', 'نماینده ', 'شماره یک'),
(2, 'reseller2', '9f106cd54c42343deae7fc0a6baf18f0', 'نماینده', 'شماره دو'),
(3, 'reseller3', '50b9f766aa38acd97e9ff70e4cf4072b', 'نماینده', 'شماره سه'),
(4, 'reseller4', 'a14924931c754b304a39fdcab42ce806', 'نماینده', 'شماره چهار'),
(5, 'reseller5', '517cac32704c9bf55efc784927943bbd', 'نماینده', 'شماره پنج');

